import React from 'react';
export default function ArrowsMoreUp(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M532-252v-360H172v-22h382v382zm154-153v-360H326v-22h382v382z" })));
}
